PHP 手冊
前一頁 |  | 下一頁

# openal_listener_set

(no version information, might be only in CVS)

openal_listener_set -- Set a listener property

## Description

bool openal_listener_set ( int property, mixed setting )

## Parameters

property

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) and `AL_ORIENTATION` (array(float,float,float)).

setting

  Value to set, either float, or an array of floats as appropriate.

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## 參考

openal_listener_get()

前一頁 | 內容 | 下一頁
openal_listener_get | 上一層 | openal_source_create